/*
Theme Name: EasyMeals Child
Theme URI: https://easymeals.qodeinteractive.com/
Description: A child theme of EasyMeals
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: easymeals
Template: easymeals
*/

body
{
	font-size:18px !important;
}

p 
{
	font-size:18px !important;
}

.qodef-grid-item .qodef-grid .qodef-grid-inner clear
{
	width:66% !important;
}

dd
{
	border-left: 1px solid silver;
    border-top: 1px solid silver;
    border-bottom: 1px solid silver;
    padding: 10px 10px;
    margin-bottom: 10px;
	margin-left:0px !important;
	color: #2d2d2d;
}
dd:hover
{
  background-color: #fee86d;
}

.qodef-m-pagination.qodef--standard .qodef-m-pagination-item.qodef--number {
    display: none;
}
